Bug 824697 - moving type attribute for service parameters
moving type attribute for service parameters
Status: CLOSED CURRENTRELEASE
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Dan Radez
Giulio Fidente
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 22:38 EDT by Dan Radez
Modified: 2012-12-12 08:44 EST (History)
5 users (show)

See Also:
Fixed In Version: aeolus-conductor-0.13.14-1.el6cf
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-12 08:44:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Radez 2012-05-23 22:38:59 EDT
Description of problem:
updating the deployables schema to move an attribute within service parameter definitions



This is a feature for 1.1
Comment 1 Dan Radez 2012-07-26 11:07:24 EDT
added in 537b86f57ee20c4e0b50fb0e647bbb2545e7c326
Comment 2 Giulio Fidente 2012-10-02 10:50:19 EDT
works with aeolus-conductor-0.13.14-1.el6cf
Comment 3 James Laska 2012-12-12 08:44:35 EST
CloudForms-1.1 shipped with aeolus-conductor-0.13.24-1.el6cf.src.rpm

Marking this bug CLOSED CURRENTRELEASE.  Please reopen if the problem has not been addressed in the 1.1 product.

Note You need to log in before you can comment on or make changes to this bug.